@charset "utf-8";


#portfolio{display:block; width:100%;}
#portfolio ul{margin:0; padding:0; list-style:none;}
#portfolio li{display:block; float:left; width:430px; margin:0 60px 45px 0; padding:0;}
#portfolio li.last{margin-right:0;}
#portfolio li img{width:420px; height:190px; margin:0 0 15px 0; padding:4px; border:1px solid #DEDACB;}
#portfolio .readmore{text-align:right;}


/*----- About Author -----*/
.about-author {
    margin-bottom:20px;
}
.about-author h3 {
    font-size:24px;
    color:#333;
    margin:0 0 5px;
    text-transform:uppercase;
}
.about-author-detail {
    border:1px solid #e1e1e1;
    padding:10px;
}
.avatar-thumb {
    float:left;
    margin-right:20px;
}
.avatar-thumb img {
    width: 100%;
    display: block;
}
.author-name {
    color:#098d94;
    font-size: 18px;
    font-weight: 700;
    font-family:'Rokkitt', serif;
    line-height: 18px;
    display: inline-block;
    margin-bottom: 3px;
}
.author-name:hover {
    color:#1c1c1c;
}
.about-author .social-link li {
    list-style:none;
    float:left;
    margin:0 12px 0 0;
}
.about-author .social-link li a {
    color:#000;
    font-size: 12px;
}